Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/369/?format=api
{ "ob_id": 369, "uuid": "275e50688ee347fa8d90f4727504ed9f", "title": "FAAM/BAE systems: Fast Forward Scattering Spectrometer Probe (FFSSP)", "abstract": "FAAM Core instrument measuring 1-second averaged values of: droplet number concentration, liquid water content, mean volume radius, effective radius and droplet size spectrum (1 - 47 micrometres).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/266/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/267/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1013/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1012/?format=api" ] }